
QGIS Application - Bug report #12383

max/min values for scale dependent visibility of a layer

2015-03-16 02:00 PM - P. Sydler

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 20557

Description

This bug is related to my prior bug report. I am still working with Windows 8 and QGIS 2.8.1

The default value for the maximum visibility of a layer in the layer properties (tab general) is something like -2 147 483 648:1, while the

minimum is 1:100 000 000.

In my opinion the maximum value should be set to something reasonable like 1:100 000), while the minimum should be set to 1:1.

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-06-04 02:34 AM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

- Description updated

Duplicate of #8546
